Обнаружено 9 новых критических уязвимостей в Shockwave Player

Компанией Adobe выпущено очередное обновление плагина Shockwave Player . Обновление APSB12-02 исправляет 9 уязвимостей, имеющих статус критических, позволяющих выполнять произвольный код на машине жертвы взлома. Примечательно, что данные уязвимости были обнаружены сторонними экспертами, не связанными в Adobe Inc. Мы рекомендуем вам как можно быстрее применить обновление. Ссылка на страницу закачки здесь

Запись опубликована в рубрике безопасность, новости. Добавьте в закладки постоянную ссылку.

Добавить комментарий